WordPress.org

Forums

Simple Login Log
Is the vulnerability patched? (3 posts)

  1. TomCobbley
    Member
    Posted 3 years ago #

    There's a vulnerability listed here:
    http://wpsecure.net/2013/01/simple-login-log/

    Has it been patched in version 0.9.4?

    Thanks

  2. crdunst
    Member
    Posted 3 years ago #

  3. TomCobbley
    Member
    Posted 3 years ago #

    Great, thanks!

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple Login Log
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.